anyio==3.7.0
appdirs==1.4.4
asgiref==3.7.2
click==8.1.3
contextvars==2.4
h11==0.14.0
htmltools==0.2.1
idna==3.4
immutables==0.19
linkify-it-py==2.0.2
markdown-it-py==3.0.0
mdit-py-plugins==0.4.0
mdurl==0.1.2
numpy==1.24.3
packaging==23.1
pandas==2.0.2
python-dateutil==2.8.2
python-multipart==0.0.6
pytz==2023.3
shiny==0.3.3
six==1.16.0
sniffio==1.3.0
starlette==0.28.0
typing_extensions==4.6.3
tzdata==2023.3
uc-micro-py==1.0.2
uvicorn==0.22.0
websockets==11.0.3
